@CHARSET "ISO-8859-1";

@IMPORT url("style.css");

.o-pud-wrapper {
	position: absolute;
	z-index: 999;
	top: 10px;
	left: calc(50% - 200px);
	background: rgba(0, 0, 0, 0.4);
	color: #FFF;
	padding: 5px 15px;
	border-radius: 2rem;
}

.o-pud-title {
	font-weight: bold;
	margin-right: 5px;
}

.o-pud {
	margin-right: 10px;
}

.o-pud-wrapper .o-pud-btn {
	font-size: 0.8em;
	padding: 5px 13px;
	margin-left: 9px;
	margin-right: -9px;
	font-weight: 600;
	background-color: #2196F3;
	border: none;
	border-radius: 2rem;
	color: #FFF;
	width: 80px;
}

.o-search-wrapper {
	 width: 320px;
}

.o-search-wrapper.persist-pud {
	top: calc(50% - 72px);
    width: 350px;
    z-index: 100;
	border: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.3);
}

.o-map .o-pud-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .6);
	z-index: 50;
}

.o-search-wrapper .o-search-field {
	width: 270px;
	border-radius: 2rem;
}

.o-search-wrapper.persist-pud .o-search-field {
	width: 100%;
}

.o-search-wrapper.persist-pud .tt-menu {
	max-height: 280px;
}

.o-legend {
	border-radius: 2rem !important;
}

.o-legend > div > div:not(:last-child) {
	display: none !important;
}

.o-legend > div > div:last-child {
	border-top: none !important;
	padding-right: 50px !important;
}

button.control.bottom-right {
	margin-right: 5px;
	margin-bottom: 5px;
}